/*
Theme Name: Paisley Child
Theme URI: http://www.paisleystudios.com.au/
Description: A child theme of Paisley Theme
Author: Paisley Studios
Author URI: http://www.paisleystudios.com.au/
Version: 1.0.0
Template: paisley
*/
@import url("../paisley/style.css");

.wpcf7-list-item{
	display: inline-block;
	width: 24%;
	margin: 0;
}

.price_in_table .mark{
	display: none;
}

.q_price_table a{
	color: #ffffff;
}

.q_price_table a:hover{
	font-weight: bold;
	letter-spacing: 1px;
}

.price_table_inner ul li{
	padding: 13px 0 13px;	
}

.pricing_table_content ul li{
	border-bottom: 1px solid #f2f2f2;
	text-align: left;
}

.home h1{font-size:36px; line-height:46px}

.footer_top .widget_recent_entries>ul>li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {
    padding: 0 ;
    }

.section_inner_margin{
	margin-left: 0;
	margin-right: 0;
}

.recap{
	margin-bottom: 20px;
}

.touch .carousel-control.left{
	background-position: 30% center!important;
}

.portfolio_main_holder .item_holder .portfolio_shader{border-radius: 15px;}

.title.title_size_large h1{
    line-height:70px;
}
.feature h2 , .feature h2 a{
    line-height:40px !important;
}

.feature h2 {
    margin:15px 0px !important;
}


.feature h2 a {
    font-size: 32px !important;
    margin: 0px 0px;
    font-weight: bold!important;
}

.feature p {
    padding:0px 20px !important;
}

@media (max-width:767px){
	.wpcf7-list-item{
		width: 100%;
	}
	.footer_top{
		padding-top: 50px;
	}
	#qode-home-slider .slider_content{
		top: 50px !important;
	}
	#qode-home-slider,
	#qode-home-slider .qode_slider_preloader,
	#qode-home-slider .item{
		height: 550px !important;
	}
}




@media (min-width:768px) and (max-width:1024px){
	.slider_content{
		width:90% !important;
		left: 5% !important;
		right: 5% !important;
	}
	.wpcf7-list-item{
		width: 30%;
	}
	.footer_top{
		padding-top: 50px;
	}
}